[PATCH][libstc++v3]Add new dg-require-thread-fence directive.

Renlin Li renlin.li@arm.com
Wed May 6 08:27:00 GMT 2015


Hi Jonathan,

On 22/04/15 13:58, Jonathan Wakely wrote:
> On 22 April 2015 at 12:25, Renlin Li wrote:
>> Hi Jonathan,
>>
>> Thank you for the suggestion. I have just attached the updated the patch. It
>> works as before.
>> Is this Okay to commit?
> OK, thanks.
>

Is it Okay for me to backport this patch to branch 5.0 and 4.9?

Regards,
Renlin Li



More information about the Libstdc++ mailing list